if File.exist?("scenes.txt") then
	f = File.open("scenes.txt","r")
	f.each_line{|fname|
		begin
			filename = "scenes/"+fname.strip.to_s
			if(File.exist?(filename)) then
				File.delete(filename)
			else
				puts "Does not exist: "+filename
			end
		rescue
			puts "Cannot delete: "+"scenes/"+fname.to_s
		end
	}
else
	puts "scenes.txt doesn't exist."
end

print "Press enter to continue..."
a = gets.to_s